@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');

.header {
    margin: 0 auto;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 175px;
}

.recherche {
    padding: left 20px;
    background-position: right;
    border-radius: 5px;
    width: 400px;
}

.logo {
    width: 300px;
    height: 300px;
    padding-top: 55px;
}

.icon-find {
    width: 25px;
    height: 25px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.icon-find:hover {
    fill: red;
}

.find {
    display: flex;
    border: 1px solid black;
    justify-content: space-evenly;
    align-items: center;
    width: 500PX;
    margin: auto;
    height: 50px;
    margin-right: 25px;
    border-radius: 7px;
    box-shadow: 7px 5px 5px grey;
}

.inputsearch {
    border: none;
    width: 88%;
    outline: none;
    height: 100%;
}

.inputsearch:focus {
    border: none;
}

.big--container {
    background: #f1f1f1;
    width: 100%;
    height: 112px;
    display: flex;
    align-items: flex-end;
}

.mini--container {
    width: 70%;
    margin: auto;
    margin-left: 30%;
    display: flex;
    justify-content: space-between;
}

.big--container a {
    font-size: 25px;
    text-transform: none;
}

.big--container__content {
    width: 50%;
    display: flex;
    justify-content: space-around;
}

.article{
    color: black;
    font-family: 'Josefin Sans', sans-serif;
}

.article--annonce{
    color: black;
    padding-right: 20px;
    font-family: 'Josefin Sans', sans-serif;
}

.article--annonce:hover{
    text-decoration: none;
}

.article:hover{
    text-decoration: none;
}

.plus{
    height: 50px;
    width: 50px;
}

.d-block{
    width: 1920px;
    height: 970px;
}

.beige{
    background-image: url("../images/couleur.png");
    background-size: cover;
    height: 700px;
}

.ecriture{
    font-size: 30px;
    color: #84817a;
    font-family: 'Josefin Sans', sans-serif;
}

.commander{
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    font-size: 40px;
    padding-top: 30px;
    color: #f1f2f6;
    text-shadow: 10px 5px 5px wheat;
}

.simple{
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    font-size: 25px;
    color: white; 
}

.trois{
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    display: flex;
    justify-content: space-between;
}

.liste{
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 25%;
    background-color: rgba(245, 222, 179, 0.6);
}
.test{
    font-family: 'Josefin Sans', sans-serif;
    color: white; 
    text-align: center;
    font-size: 40px;
}

.ecrit2{
    font-family: 'Josefin Sans', sans-serif;
    color: white; 
    text-align: center;
    font-size: 30px;
    padding-top: 25px;
}

.les{
    text-align: center;
}

.gris{
    background-color: #716F6F;
    height: 250px;
}

.finhead{
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}

.fin{
    font-family: 'Josefin Sans', sans-serif;
    color: white; 
    font-size: 20px;
    padding-top: 25px;
}

.blocktext{
    padding-top: 40px;
}

.depot{
    font-family: 'Josefin Sans', sans-serif;
    color: black;
    font-size: 35px;
    padding-top: 35px;
    text-align: center;
}

.prenom{
    display: flex;
    border-radius: 20px;
}

.contact{
    margin: 0 auto; 
    width: 50%;
    background-image: url("../images/couleur.png");
    height: 700px;
}

.envoyer{
    text-align: center;
}

.c2{
    border-radius: 10px;
    opacity: 0.6;
}

.contact2{
    font-family: 'Josefin Sans', sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 45%;
    color: white; 
    padding-top: 30px;
    height: 800px;
}

.name{
    padding-right: -30px;
}

.er{
    width: 300px;
    display: flex;
    justify-content: space-between;
}

.er2{
    width: 300px;
    display: flex;
    justify-content: space-between;
    padding-left: 20px;
}

.dpt{
    color: white;
}

.dpt:hover{
    text-decoration: none;
}

.espace{
    margin: 0 auto;
    text-align: center;
}

.bienvenue{
    margin: 0 auto; 
    text-align: center;
}

.les2{
    height: 200px;
    width: 250px;
}

.libelle{
    margin: 0 auto; 
    text-align: center;
}

.prix{
    margin: 0 auto;
    text-align: center;
}